/*! HTML5 Boilerplate v7.3.0 | MIT License | https://html5boilerplate.com/ */

/* main.css 2.0.0 | MIT License | https://github.com/h5bp/main.css#readme */
/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
  color: #222;
  font-size: 1em;
  line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * Vendor-prefixed and regular ::selection selectors cannot be combined:
 * https://stackoverflow.com/a/16982510/7133471
 *
 * Customize the background color to match your design.
 */

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
  resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
html{
        background-color: #2e5d6e;
        font-size: 12px;
    }
html,
body{
    color: #1a1a1a;
}

p,
h5,
h6{
    font-family: 'Sen', sans-serif;
}

blockquote{
    color: #2e5d6e;
    /*margin-bottom: 5rem;
    margin-top: 5rem;*/
    font-family: 'Caveat', cursive;
    font-weight: normal;
    font-size: 1.8rem;
    text-align: center;
    line-height: 1.2em;
}
    blockquote:before{
        content: '';
        background: url('../img/quotes.svg');
        width: 64px;
        height: 53px;
        display: block;
        margin: 20px auto 10px;
    }
blockquote span{
    display: inline;
    border-bottom: 2px solid #d89e53;
}
.text-script{
    font-family: 'Caveat', cursive;
}
h1,
h2,
h3,
h4{
    font-family: 'Caveat', cursive;
    font-weight: 400;
}
h2{
    font-size: 3.5rem;
    line-height: 0.8em;
    margin-bottom: .5em;
}
section h2{
    color: #2e5d6e;
}
.foto-lva{
    border: 5px solid #d89e53;
    border-right: none;
    border-left: none;
}



a{
    display: inline-block;
    -webkit-transition:all ease .5s;
    -o-transition:all ease .5s;
    transition:all ease .5s;
}
a:hover{
    color: inherit;
    text-decoration: none;
    -webkit-transition:all ease .5s;
    -o-transition:all ease .5s;
    transition:all ease .5s;
}

p a{
    color: #d89e53;
    text-decoration: underline;
    text-underline-offset: 2px;
    font-weight: bold;
}
p a:hover{
    color: #2e5d6e;
}

.btn-redondo{
    color: #fff;
    background: #d89e53;
    height: 40px;
    font-size: 1.2em;
    line-height: 40px;
    padding: 0 15px;
    letter-spacing: 0.07rem;
    border-radius: 20px;
}
    .btn-redondo:hover{
        color: #fff;
        background: #2e5d6e;
    }

.header-link{
    
}
    .header-link i{
        color: #2e5d6e;
        font-size: 10px;
        line-height: 25px;
        background: #fff;
    width: 25px;
    height: 25px;
    text-align: center;
    border-radius: 50%;
    }
    .header-link:hover i{
        color: #d89e53;
    }   
a[name]{
    position: absolute;
}

header{
    color: #fff;
    background: #1a1a1a center center;
    background-size: cover;
    padding-top: 200px;
    padding-bottom: 100px;
    min-height: 600px;
}

.header-balazo{
    color: #fff;
    text-align: center;
    font-weight: 300;
    line-height: 1em;
    margin-bottom: 1rem;
}
.header-balazo b,
.header-balazo strong{
    font-weight: 700;
}


/*
MENU
*/
#menu-top{
    /*border-bottom: 1px solid #775f44;*/
    -webkit-transition:all ease .5s;
    -o-transition:all ease .5s;
    transition:all ease .5s;
}
#menu-top.scrolled{
    background: #2e5d6e;
    -webkit-transition:all ease .5s;
    -o-transition:all ease .5s;
    transition:all ease .5s;
}
#menu-top.scrollUp{
    transform: translateY(-100px);
    -webkit-transition:all ease .5s;
    -o-transition:all ease .5s;
    transition:all ease .5s;
}
.menu{
    padding-top: 20px;
    padding-bottom: 20px;
    -webkit-transition:all ease .5s;
    -o-transition:all ease .5s;
    transition:all ease .5s;
}
.scrolled{
    -webkit-box-shadow: 0px 8px 5px 0px rgba(0,0,0,0.22);
-moz-box-shadow: 0px 8px 5px 0px rgba(0,0,0,0.22);
box-shadow: 0px 8px 5px 0px rgba(0,0,0,0.22);
}
.scrolled .menu{
    padding-top: 10px;
    padding-bottom: 10px;
    -webkit-transition:all ease .5s;
    -o-transition:all ease .5s;
    transition:all ease .5s;
}
.scrolled .menu .btn-redondo:hover{
    color: #fff;
    background: #2e5d6e;
    border: 1px solid #d89e53;
}
.menu a{
    color: #fff;
}
.menu p{
    margin-bottom: 0;
}
.logo-header{
    display: block;
}
.logo-header img{
    width: 200px;
    -webkit-transition:all ease .5s;
    -o-transition:all ease .5s;
    transition:all ease .5s;
}
.scrolled .logo-header img{
    width: 100px;
    -webkit-transition:all ease .5s;
    -o-transition:all ease .5s;
    transition:all ease .5s;
}
.redes a{
    margin-left: 0.5rem;
}
.redes a:hover{
    color: #775f44;
}


section{
    padding-top: 50px;
    padding-bottom: 50px;
}
section p{
    margin-bottom: 0;
    line-height: 2.2em;
}
section.sec-blanco{
    background: #fff;
}
section.sec-blanco p{
    color: #1a1a1a;
}
section.sec-azul{
    background: #2e5d6e;
}
section.sec-azul p{
    color: #fff;
}
section.sec-azul h2{
    color: #d89e53;
}

.borde-arriba{
    padding-left: 20px;
    border-left: 5px solid #2e5d6e;
}

/*
forma
*/

.cont-forma{
}
dt{
    display: none;
}
dd{
    margin: 0;
}
.form-control{
    background: #f2f2f2;
    height: 50px;
    margin-bottom: 30px;
    font-size: 1.5em;
    font-family: 'Sen', sans-serif;
    border: none;
    outline: none;
    border-radius: 0;
}
.form-control::placeholder{
    font-family: 'Caveat', cursive;
}
.form-control,
.form-control::placeholder,
.form-control:focus{
    color: #2e5d6e;
}
.form-control.input-error::placeholder{
    color: #d89e53;
}
input.send-form,
input.send-form [type=submit]:focus,
input.send-form [type=submit]:active{
    border: none;
    outline: none;
}

/*
footer
*/
footer{
    color: #97aeb6;
    background: #2e5d6e;
    padding: 90px 0 45px;

}
footer a{
    color: #97aeb6;
}
footer h2{
    color: #fff;
}
footer h3{
    margin-bottom: 45px;
    font-family: 'Sen', sans-serif;
    font-weight: bolder;
    font-size: 1.3rem;
}
.footer-datos a:hover,
.redes-footer a:hover{
    color: #fff;
    text-decoration: underline;
}
.footer-datos span{
    color: #fff;
    margin-right: 1rem;
    font-size: 130%;
    font-weight: bolder;
}
.redes-footer{
    margin: 3rem 0;
}
.redes-footer p{
    margin-bottom: 0;
}
.redes-footer a{
    margin: 10px 0.5rem;
    display: inline-block;
}

.redes-footer a i,
.footer-datos a i{
    /*color: #775f44;*/
    /*min-width: 2rem;*/
    margin-right: 0.5rem;
}
.disclaimer{
    color: #97aeb6;
    margin-top: 40px;
    padding-top: 40px;
    text-align: center;
    font-size: 80%;
    border-top: 1px solid #97aeb6;
}
.disclaimer a{
    color: #97aeb6;
    text-decoration: underline;
}
.disclaimer a:hover{
    color: #fff;
}


/*
COLORES

azul:       #2e5d6e;
amarillo:   #d89e53;


*/

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {

}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    html{
        font-size: 12px;
    }
    .cont-columnas{
        -webkit-columns: 2;
        -moz-columns: 2;
        columns: 2;
        -webkit-column-gap: 30px;
        -moz-column-gap: 30px;
        column-gap: 30px;
    }
    .borde-arriba{
        padding-top: 20px;
        border-top: 5px solid #2e5d6e;
        border-left: none;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    html{
        font-size: 14px;
    }
    h2{
        
    }
    blockquote{
        font-size: 2.5rem;
    }
    header{
        padding-top: 250px;
    }
    section{
        padding-top: 90px;
        padding-bottom: 90px;
    }
    .btn-redondo{
        height: 50px;
        line-height: 50px;
        padding: 0 30px;
        border-radius: 25px;
    }
    

}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    html{
        font-size: 16px;
    }
}


/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {

}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {


}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {

    
}   

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {

}



@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}

@media print,
  (-webkit-min-device-pixel-ratio: 1.25),
  (min-resolution: 1.25dppx),
  (min-resolution: 120dpi) {
  /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   https://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
  *,
  *:before,
  *:after {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster */
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */
  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: "";
  }
  pre {
    white-space: pre-wrap !important;
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  /*
     * Printing Tables:
     * https://web.archive.org/web/20180815150934/http://css-discuss.incutio.com/wiki/Printing_Tables
     */
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}

